* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(24,34,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jg_760__wrxc:after { display: table; content: ''; clear: both; }

.wsln-653_dyxht { clear: both; }

.azbig_719__yhiip { width: 1000px; margin: 0 auto; }


.jela-985_xdbv
{
	display: block;
}

.jela-985_xdbv:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.azbig_719__yhiip
{
	margin-top: 70px;
}

.hg_541-usce 
{
	display: table;
	position: relative;
}



.pzlbz-807_ijdev
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.pzlbz-807_ijdev > a
{
	display: block;
	float: left;
}

.pzlbz-807_ijdev > a.orr_726__b
{
	margin-right: 10px;
}

.pzlbz-807_ijdev > a.ymvli_821__nhiy
{
	margin-right: 10px;
}


.pzlbz-807_ijdev > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.pzlbz-807_ijdev > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.pzlbz-807_ijdev > a.orr_726__b > div > span
{
	background-image: url(../images/FB.png);
}

.pzlbz-807_ijdev > a.ymvli_821__nhiy > div > span
{
	background-image: url(../images/X.png);
}

.pzlbz-807_ijdev > span.p-264_wf
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.u_98__f 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.z_953-ccv { background-color: #171717; }

.z_953-ccv .jgbq_340__ad 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.z_953-ccv .eatqy_726__slrh { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.z_953-ccv .eatqy_726__slrh > .wferz-858_glw
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.eatqy_726__slrh .cghgu_128-bhqs
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(24,34,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.sd_993__ie
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.sd_993__ie > .ceck_654-by 
{
	float: right;
}


.sd_993__ie > .ceck_654-by > .bjrhm-350_hf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.sd_993__ie > .ceck_654-by > .bjrhm-350_hf > .xsb_697-sasd
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.sd_993__ie > .ceck_654-by > .bjrhm-350_hf.active > .xsb_697-sasd
{
	visibility: visible;
}

.sd_993__ie > .ceck_654-by > .bjrhm-350_hf > .xsb_697-sasd > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.sd_993__ie > .ceck_654-by > .bjrhm-350_hf > .xsb_697-sasd > ul > li
{
	display: block;
}

.sd_993__ie > .ceck_654-by > .bjrhm-350_hf > .xsb_697-sasd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.sd_993__ie > .ceck_654-by > .bjrhm-350_hf > .xsb_697-sasd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.sd_993__ie > .ceck_654-by > .bjrhm-350_hf > .xsb_697-sasd > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.sd_993__ie > .ceck_654-by > .bjrhm-350_hf > .xsb_697-sasd > ul > li > a:hover
{
	color: rgba(24,34,58, 1);
	background: #f0f0f0;
}


.sd_993__ie > .ceck_654-by > .bjrhm-350_hf > .xsb_697-sasd > ul > li > a > .cc_801__antk
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.sd_993__ie > .ceck_654-by > .bjrhm-350_hf > .xsb_697-sasd > ul > li > a > .cc_801__antk > .kxxki-725_z
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.sd_993__ie > .ceck_654-by > .bjrhm-350_hf > .xsb_697-sasd > ul > li > a:hover > .cc_801__antk > .kxxki-725_z
{
	 
}

.sd_993__ie > .ceck_654-by > .bjrhm-350_hf > .xsb_697-sasd > ul > li > a > .cc_801__antk > .kxxki-725_z > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.sd_993__ie > .ceck_654-by > .bjrhm-350_hf > .xsb_697-sasd > ul > li > a > .y-444_deg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.sd_993__ie > .ceck_654-by > .bjrhm-350_hf > .xsb_697-sasd > ul > li > a:hover > .y-444_deg
{
	text-decoration: underline;
}




.ceck_654-by > .bjrhm-350_hf > .pdqmy_574__utdq
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ceck_654-by > .bjrhm-350_hf.active > .pdqmy_574__utdq
{
	background: #f5f5f5;
}


.ceck_654-by > .bjrhm-350_hf > .pdqmy_574__utdq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.sd_993__ie .b_278-uy
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.sd_993__ie .b_278-uy > span
{
	display: inline-block;
	color: #f5f5f5;
}


.sd_993__ie .bjrhm-350_hf.active .b_278-uy > span
{
	color: #171717;
}



.sd_993__ie .sr_937-fajdx
{
	height: 24px;
	width: 34px;
}

.sd_993__ie .sr_937-fajdx > .fih-422_cbgta
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.sd_993__ie .bjrhm-350_hf.active .sr_937-fajdx > .fih-422_cbgta
{
	border:1px solid #171717;
}

.sd_993__ie .sr_937-fajdx > .fih-422_cbgta > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.akzoy-817_zfgj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.akzoy-817_zfgj > .hjhaj_763-zbc
{
	display: table;
	margin-top: 70px;
}



.akzoy-817_zfgj > .hjhaj_763-zbc > *
{
	display: table-cell;
	vertical-align: middle;
}

.akzoy-817_zfgj > .hjhaj_763-zbc > .a_651__dvj
{
	width: 440px;
	max-width: 440px;
}

.akzoy-817_zfgj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.akzoy-817_zfgj > h1 .bbpur_140-fvea
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.akzoy-817_zfgj > .opvf_746-uachh
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.a_651__dvj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(24,34,58, 1);
}


.a_651__dvj > .umg-147_vb
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.umg-147_vb.gf_875__vh
{
	margin-right: 100px;
}


.umg-147_vb > h3.q-508_p
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.umg-147_vb.gf_875__vh > h3.q-508_p
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.a_651__dvj > .umg-147_vb .pjc_291-fqwg
{
	
}


.umg-147_vb .t_544-dxd
{
	display: none;
}


.umg-147_vb .pjc_291-fqwg.izs-573_m
{
	margin-top: 20px;
}

.umg-147_vb .pjc_291-fqwg .edhwy_633-xh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.umg-147_vb.gf_875__vh .pjc_291-fqwg .edhwy_633-xh
{
	font-size: 16px;
	font-weight: normal;
}



.umg-147_vb .pjc_291-fqwg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.umg-147_vb.gf_875__vh .pjc_291-fqwg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.umg-147_vb .pjc_291-fqwg .ve_134-njx {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.umg-147_vb.gf_875__vh .pjc_291-fqwg .ve_134-njx
{
	max-width: 384px;
	font-size:16px;
}

.umg-147_vb .i_239-cgld {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.umg-147_vb.gf_875__vh .i_239-cgld 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.xr_830__lj
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.xr_830__lj > .jjga-92_dc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.xr_830__lj > .jjga-92_dc.cgvf_877__w
{
	right: -10px;
	top:-10px;
}

.xr_830__lj > .jjga-92_dc.jce-371_fuqc
{
	top:0px;
	right: -20px;
}

.xr_830__lj > .jjga-92_dc > .sxuy_787__tddbe
{
	display: table-cell;
	vertical-align: middle;
}


.xr_830__lj > .jjga-92_dc .blhi-932_sp
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.xr_830__lj > .jjga-92_dc .tai_450-ok
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ccuf_586-ec > .xr_830__lj > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.akzoy-817_zfgj > .hjhaj_763-zbc > .u-405_e
{
	width: 280px;
}


.u-405_e > .hqv_530-s
{
    font-size: 16px;
    line-height: 180%;
}


.u-405_e > .hqv_530-s > b, .u-405_e > .hqv_530-s > h2, .u-405_e > .hqv_530-s > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.u-405_e > .hqv_530-s > ol
{
	padding-left: 20px;
}


main
{
	
}


.ef_990__xfsik
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.sahfa-878_rw
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.sahfa-878_rw > li
{
	display: inline-block;
}

.sahfa-878_rw > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(24,34,58, 1);
}

.sahfa-878_rw > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.sahfa-878_rw > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.sahfa-878_rw > li.active > a
{
	color: #545454;
}




.ad-59_kkf 
{ 
	margin-bottom: 50px; 

}



.ad-59_kkf > .ego-789_yo
{
	 padding: 30px;
	overflow: hidden;
}


.ad-59_kkf > .ego-789_yo:after { display: table; content: ''; clear: both; }




.ad-59_kkf h1 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ad-59_kkf h1 .bbpur_140-fvea
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ad-59_kkf h2 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ad-59_kkf h2:first-child
{
	padding-top: 0px;
}

.ad-59_kkf .ego-789_yo > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ad-59_kkf .ego-789_yo > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ad-59_kkf h2:first-child
{
	padding-top: 0px;
	color: rgba(24,34,58, 1); 
}


.ad-59_kkf h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ad-59_kkf h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ad-59_kkf h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ego-789_yo ul { margin-top: 12px; }


.ego-789_yo ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ego-789_yo ul.clear > li, .ego-789_yo ol.clear > li 
{
	clear: both;
}

.ego-789_yo ul.clear > li:after, .ego-789_yo ol.clear > li:after { display: block; content: ''; clear: both; }


.ego-789_yo ul.di-83_lg
{
	margin-top: 0px !important;
}

.ego-789_yo ul.di-83_lg > li 
{
	margin-left: 0px !important;
}

.ego-789_yo ol { margin-left: 20px; margin-top: 12px; }

.ego-789_yo ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ego-789_yo ul.list-recomend
{
	
}

.ego-789_yo ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ego-789_yo ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ego-789_yo ul.list-recomend > li .dscr_img .date, .ego-789_yo ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ego-789_yo ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ego-789_yo .gi-893_a > .wi_647__eeh
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ego-789_yo .gi-893_a > .bqavb-125_ppyac
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(24,34,58, 1);
}


.ad-59_kkf > .ego-789_yo.ef_990__xfsik.pch_783__follt 
{
	margin-bottom: 50px;
}


.ad-59_kkf > .ego-789_yo.ef_990__xfsik.pch_783__follt h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(24,34,58, 1);
}


.pch_783__follt table.lrok-600_aghlp th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.pch_783__follt table.lrok-600_aghlp tfoot td b
{
	text-align: center;
}


.pch_783__follt table.lrok-600_aghlp td
{
	width: 50%;
}


.ad-59_kkf table { border-collapse: separate; border-spacing: 3px; }

.ad-59_kkf td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ad-59_kkf th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.lrok-600_aghlp
{
	width: 100%;
}

table.lrok-600_aghlp td
{
	padding: 0;
}

table.lrok-600_aghlp a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.lrok-600_aghlp a:hover
{
	background: rgba(24,34,58, 1);
	color: white;
}


table.afdee_462-slo
{
	width: 100%;
}


table.afdee_462-slo th
{
	text-align: left;
	font-weight: bold;
}

table.afdee_462-slo th.sd_164__r
{
	max-width: 200px;
}
table.afdee_462-slo th.qikd_444-li
{
	max-width: 100px;
}
table.afdee_462-slo th.qj-81_o
{
	
}

table.afdee_462-slo td
{
	padding: 5px 10px;
}

table.afdee_462-slo tr.u-461_j td
{
	font-weight: bold;
	border-top: 2px solid rgba(24,34,58, 1);
	border-bottom: 2px solid rgba(24,34,58, 1);
}

table.afdee_462-slo tr.u-461_j td:first-child
{
	border-left: 2px solid rgba(24,34,58, 1);
}

table.afdee_462-slo tr.u-461_j td:last-child
{
	border-right: 2px solid rgba(24,34,58, 1);
}

table.afdee_462-slo tr:hover td
{
	background-color: rgba(24,34,58, 0.2);
}

table.afdee_462-slo td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ixshx-135_jxk.t_705-pmcj
{ 
	margin-bottom: 50px; 

}


.ixshx-135_jxk.t_705-pmcj h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.y_972-cu
{
	padding: 30px;
}


.ixshx-135_jxk ul
{
	display: block;
}

.ixshx-135_jxk ul.di-83_lg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ixshx-135_jxk ul.di-83_lg > li:after
{ display: table; content: ''; clear: both; }



.ixshx-135_jxk ul.di-83_lg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ixshx-135_jxk ul.di-83_lg > li:not(:last-child)
{
	padding-top: 30px;
}


.ixshx-135_jxk ul.di-83_lg > li:last-child, .ixshx-135_jxk.hjyqe_942-wtcbr .ego-789_yo ul > li:last-child
{
	margin-bottom: 0px;
}


.ixshx-135_jxk ul.di-83_lg > li .mtibr_551-mrnl
{
	margin-bottom: 12px;
}

.ixshx-135_jxk ul.di-83_lg > li .mtibr_551-mrnl > i
{
	font-size: 18px;
	font-style: italic;
}

.ixshx-135_jxk ul.di-83_lg > li .jsbv_150__hu
{
	float: left;
}


.ixshx-135_jxk ul.di-83_lg > li .jsbv_150__hu img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ixshx-135_jxk ul.di-83_lg > li .c_102__bxoju
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ixshx-135_jxk ul.di-83_lg > li .item_rev
{
	display: none;
}

.ixshx-135_jxk .boua_794__e
{
	margin-top: 20px;
	text-align: center;
}



.ixshx-135_jxk .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dgmvk_171__hh.t_705-pmcj
{ 
	margin-bottom: 50px; 

}

.dgmvk_171__hh.t_705-pmcj h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dgmvk_171__hh.t_705-pmcj ul
{
	display: table;
	width: 100%;
}

.dgmvk_171__hh.t_705-pmcj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dgmvk_171__hh.hjyqe_942-wtcbr .ego-789_yo ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dgmvk_171__hh ul > li:last-child, .dgmvk_171__hh.hjyqe_942-wtcbr .ego-789_yo ul > li:last-child
{
	margin-bottom: 0px;
}


.dgmvk_171__hh ul > li .bvf-593_bs
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(24,34,58, 1);
}


.dgmvk_171__hh ul > li .iwdj_245-qzv
{
	overflow: hidden;
    border: 2px solid rgba(24,34,58, 1);
}

.dgmvk_171__hh ul > li .iwdj_245-qzv > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dgmvk_171__hh ul > li .jr_555-vq
{
	margin-bottom: 12px;
}

.dgmvk_171__hh ul > li .jy_618-a
{
	color: #777777;
}



.dgmvk_171__hh .im_216__f
{
	margin-top: 20px;
	text-align: center;
}




.pzo_971-db 
{ 
	margin-bottom: 50px;
}

.pzo_971-db .gt_727__gvyp:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.pzo_971-db .gt_727__gvyp 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.pzo_971-db .gt_727__gvyp img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.pzo_971-db .g_63-g 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.yfts-393_fbvfb
{
	display: block;
	line-height: 130%;

}

.yfts-393_fbvfb > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.yfts-393_fbvfb > div > dt
{
	display:inline-block;
}

.yfts-393_fbvfb > div > dd
{
	display:inline;
}

.pzo_971-db .kjc-335_he
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.pzo_971-db h2 
{ 
    color: rgba(24,34,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fohyj_832__e {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(24,34,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fohyj_832__e > .ppaa_410-cgg
{
	display: table;
	width: 100%;
}


.fohyj_832__e > .ppaa_410-cgg > *
{
	display: table-cell;
	vertical-align: top;
}


.fohyj_832__e .xr_830__lj > img
{
	max-width: 400px;
}



.icksi-993_allb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ngj_423-ie
{
	display: block;
	margin-right: 40px;
}


.ngj_423-ie li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ngj_423-ie li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ngj_423-ie li a:hover
{
	text-decoration: underline;
}

.hjwj_821__pi { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hjwj_821__pi .hmja_794-lea
{
	display: block;
	text-decoration: none;
}

.hjwj_821__pi .hmja_794-lea .bbpur_140-fvea
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hjwj_821__pi h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hjwj_821__pi .yo_271-zba
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);

}


.yo_271-zba a
{
	color: #FFFFFF;
	text-decoration: none;
}

.yo_271-zba a:hover
{
	text-decoration: underline;
}



.hjwj_821__pi .ggap_457__jrwai
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.hjwj_821__pi .l-140_kcec
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.nlzh_985__ac
{
	padding: 30px;
    overflow: hidden;
}


.nlzh_985__ac > .f_183__o
{
	float: right;
	width: 50%;
}

.nlzh_985__ac > .f_183__o > .jb-248_zecd
{
	padding-left: 20px;
	border-left: 3px solid rgba(24,34,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.nlzh_985__ac > .f_183__o > .jb-248_zecd > .yfts-393_fbvfb
{
	margin-top: 20px;
}

.nlzh_985__ac > .aajg-917_pd
{
	float: left;
	width: 50%;
}

.nlzh_985__ac > .aajg-917_pd form
{
	display: block;
	width: 100%;
}

.nlzh_985__ac > .aajg-917_pd .sny-53_r
{
	margin-top: 20px;
}

.nlzh_985__ac > .aajg-917_pd .sd_999-hi
{
	display: none;
}


.nlzh_985__ac > .aajg-917_pd .sny-53_r label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.nlzh_985__ac > .aajg-917_pd .sny-53_r input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.nlzh_985__ac > .aajg-917_pd .sny-53_r textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.nlzh_985__ac > .aajg-917_pd .sny-53_r .kexfa-628_cfs {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.nlzh_985__ac > .aajg-917_pd .ryjc_368-hbyu
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(24,34,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.azbig_719__yhiip { width: 100%; }
	
.z_953-ccv { text-align: center; }
	
	
	
	
.z_953-ccv .eatqy_726__slrh
	{
		
		
	}

	
	

	
	
	
	.pzlbz-807_ijdev
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.pzlbz-807_ijdev > a
{
	
}

	
.pzlbz-807_ijdev > a.ymvli_821__nhiy
{
	margin-right: 0px;
}
	
.pzlbz-807_ijdev > a > div
{
    width: 24px;
	height: 24px;
}

.pzlbz-807_ijdev > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.pzlbz-807_ijdev > a.orr_726__b > div > span
{
	
}

.pzlbz-807_ijdev > a.ymvli_821__nhiy > div > span
{
	
}


.pzlbz-807_ijdev > span.p-264_wf
{
	display: none;
}
	

	
	
	.u_98__f
	{
		width: auto;
	}
	
	
	.sd_993__ie
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.sd_993__ie > .ceck_654-by > .bjrhm-350_hf:not(.active)
	{
		position: relative;
	}
	
	
		.sd_993__ie > .ceck_654-by > .bjrhm-350_hf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ceck_654-by > .bjrhm-350_hf > .pdqmy_574__utdq
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.sd_993__ie > .ceck_654-by > .bjrhm-350_hf > .xsb_697-sasd
	{
		
		display: none;
	}
	


.sd_993__ie > .ceck_654-by > .bjrhm-350_hf.active > .xsb_697-sasd
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.sd_993__ie > .ceck_654-by > .bjrhm-350_hf > .xsb_697-sasd > ul
{
	display: block;
	max-height:300px;
}

.sd_993__ie > .ceck_654-by > .bjrhm-350_hf > .xsb_697-sasd > ul > li
{
	
}
	
	
.sd_993__ie > .ceck_654-by > .bjrhm-350_hf > .xsb_697-sasd > ul > li:after 
{ display: table; content: ''; clear: both; }	

.sd_993__ie > .ceck_654-by > .bjrhm-350_hf > .xsb_697-sasd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.sd_993__ie > .ceck_654-by > .bjrhm-350_hf > .xsb_697-sasd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.sd_993__ie > .ceck_654-by > .bjrhm-350_hf > .xsb_697-sasd > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.sd_993__ie > .ceck_654-by > .bjrhm-350_hf > .xsb_697-sasd > ul > li > a > .y-444_deg
{
	font-size: 14px;	
}
	
	
	
.ceck_654-by > .bjrhm-350_hf > .pdqmy_574__utdq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ceck_654-by > .bjrhm-350_hf.active > .pdqmy_574__utdq > *
{
	font-size: 16px;
}	
		
.ceck_654-by > .bjrhm-350_hf:not(.active) > .pdqmy_574__utdq > .b_278-uy
{
	display: none;
}
	
	
	
.sd_993__ie .sr_937-fajdx
{
	width: 24px;
}

.sd_993__ie .sr_937-fajdx > .fih-422_cbgta
{
	width: 24px;
	height: 24px;
}
	
	
.sd_993__ie .bjrhm-350_hf:not(.active) .sr_937-fajdx > .fih-422_cbgta
{
	margin-left: 0px;
}

.sd_993__ie .bjrhm-350_hf.active .sr_937-fajdx > .fih-422_cbgta
{
	border:1px solid #171717;
}

.sd_993__ie .sr_937-fajdx > .fih-422_cbgta > img
{
	height: 24px;
}
	

.z_953-ccv .eatqy_726__slrh > .wferz-858_glw
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.eatqy_726__slrh .cghgu_128-bhqs
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.sd_993__ie.cgvf_877__w
	{
		float: none;
	}
	
.sd_993__ie.cgvf_877__w > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.sd_993__ie .mtibr_551-mrnl
	{
		line-height: 18px;
	}
	
	.sd_993__ie .sr_937-fajdx > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.sd_993__ie .sr_937-fajdx > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.akzoy-817_zfgj {
    padding: 30px 20px;
	}
	
	.akzoy-817_zfgj > .hjhaj_763-zbc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.akzoy-817_zfgj > .hjhaj_763-zbc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.akzoy-817_zfgj > .hjhaj_763-zbc > .ccuf_586-ec
	{
		padding-top: 10px
	}
	
	.akzoy-817_zfgj > .hjhaj_763-zbc > .a_651__dvj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.a_651__dvj > .umg-147_vb
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ccuf_586-ec > .xr_830__lj > img
	{
		max-width: none;
		width: 100%;
	}
	
	.akzoy-817_zfgj > .hjhaj_763-zbc > .u-405_e
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.azbig_719__yhiip
	{
		margin-top: 30px;
	}
		
	.ad-59_kkf { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ad-59_kkf h2 { padding-bottom:20px; }
	.ad-59_kkf > .ego-789_yo
	{
		padding: 20px;
	}

	.ad-59_kkf p + h2 { }
	.ad-59_kkf ul { }
	.ad-59_kkf li { }
	.ad-59_kkf table { width: 100% !important; }
	
	.ad-59_kkf img { max-width: 100% !important; }
	

	.ixshx-135_jxk.t_705-pmcj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ixshx-135_jxk.t_705-pmcj h2
	{
		padding-bottom: 20px;
	}
	
	.ixshx-135_jxk.t_705-pmcj ul
	{
		display: block;
	}
	
	.ixshx-135_jxk.t_705-pmcj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ixshx-135_jxk.t_705-pmcj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ixshx-135_jxk ul.di-83_lg > li > .jsbv_150__hu
	{
		float: none !important;
	}
	
	.ixshx-135_jxk ul.di-83_lg > li > .c_102__bxoju
	{
		padding: 0px;
	}
	
	
		.dgmvk_171__hh.t_705-pmcj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dgmvk_171__hh.t_705-pmcj h2
	{
		padding-bottom: 20px;
	}
	
	.dgmvk_171__hh.t_705-pmcj ul
	{
		display: block;
	}
	
	.dgmvk_171__hh.t_705-pmcj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dgmvk_171__hh.t_705-pmcj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dgmvk_171__hh.t_705-pmcj ul > li .c_102__bxoju
	{
		padding: 0px;
	}
	
	.y_972-cu
	{
		    padding: 20px;
	}
	
	
	.pzo_971-db
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.pzo_971-db h2
	{
		padding-bottom: 20px;
		
	}
	
	.pzo_971-db .gt_727__gvyp
	{
		padding: 20px;
	}
	
	.pzo_971-db .gt_727__gvyp img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.pzo_971-db .kjc-335_he
	{
		padding-left: 0px;
	}
	
	
	
	
	.fohyj_832__e
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fohyj_832__e > .ppaa_410-cgg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ppaa_410-cgg > .ikfs_383__egp
	{
		display: block;
	}
	
	.ppaa_410-cgg > .tgktx_60__xbzd
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ppaa_410-cgg > .tgktx_60__xbzd > .xr_830__lj
	{
		
	}
	
	
	.umg-147_vb.gf_875__vh
	{
		margin-right: 0;
	}
	
	
	.umg-147_vb.gf_875__vh .pjc_291-fqwg > input
	{
		max-width: none;
	}
	
	.umg-147_vb.gf_875__vh .i_239-cgld
	{
		max-width: none;
	}
	
	
	.xr_830__lj > .jjga-92_dc.jce-371_fuqc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hjwj_821__pi
	{
		text-align: center;
	}
	
	.ngj_423-ie
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ngj_423-ie li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ngj_423-ie li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.sahfa-878_rw
	{
		margin-left: 20px !important;
		
	}
	
	.sahfa-878_rw > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ad-59_kkf table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.lrok-600_aghlp a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ad-59_kkf > .ego-789_yo.m-256_atsr
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ego-789_yo ul.list-recomend > li
{
	display: block;
}
	
.nlzh_985__ac > .aajg-917_pd
{
	width: 100%;
	float: none;
}
	
.nlzh_985__ac > .f_183__o
{
	width: 100%;
	float: none;
}

.nlzh_985__ac > .f_183__o > .jb-248_zecd
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


